 .u-section-1 {
  min-height: 804px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1090px);
  margin: 38px auto 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 766px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 71px 15px 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 36px 24px 0 5px;
}

.u-section-1 .u-text-3 {
  padding-left: 3px;
  line-height: 2;
  margin: 50px 29px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0px;
  font-size: 1.25rem;
  margin: 29px auto 0 38px;
  padding: 18px 36px 19px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 766px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 438px;
  height: 551px;
  --radius: 50px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 65px 14px 0 auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 699px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 661px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 661px;
  }

  .u-section-1 .u-image-1 {
    width: 379px;
    height: 477px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 544px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 506px;
  }

  .u-section-1 .u-image-1 {
    width: 276px;
    height: 347px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 951px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 813px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 650px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 512px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 591px;
}

.u-section-2 .u-group-1 {
  height: auto;
  margin-top: 84px;
  margin-bottom: 60px;
  min-height: 448px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-shape-1 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: 1px auto 0 0;
}

.u-section-2 .u-shape-2 {
  width: 30px;
  height: 368px;
  background-image: none;
  margin: -368px 0 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -335px 80px 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  width: 794px;
  margin: 41px auto 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 528px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 80px;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 577px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 85px;
  }

  .u-section-2 .u-shape-1 {
    left: 0;
    right: auto;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-shape-2 {
    left: auto;
    right: 0;
    height: auto;
    margin: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: -501px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: -536px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
    width: 540px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 625px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 61px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -710px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 538px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1140px;
  margin: 33px -27px 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 234px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 450px;
  height: 376px;
  margin: 60px auto -202px -27px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 234px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  margin: 7px auto 0 117px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 27px auto 0 -49px;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 29px auto 0 -47px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  margin: 33px -50px 0 548px;
}

.u-section-3 .u-text-5 {
  font-weight: 400;
  margin: 47px -27px 60px 549px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 193px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -173px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 348px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 349px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 148px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 128px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 129px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 222px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 479px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 140px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 284px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 74px;
  }

  .u-section-3 .u-text-4 {
    margin-top: -78px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 503px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 49px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 39px;
  margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 21px));
  min-height: 220px;
  --gap: 28px;
  grid-auto-columns: calc(25% - 21px);
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 20px 0 0 -11px;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0 0 -11px;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0 0 -11px;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1.25rem;
  font-weight: 500;
  text-transform: uppercase;
  margin: 20px 0 0 -11px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 0px;
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: 50px 413px 20px auto;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    min-height: 179px;
    grid-gap: 28px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 0;
  }

  .u-section-4 .u-text-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-7 {
    margin-left: 0;
  }

  .u-section-4 .u-text-9 {
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-right: 213px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 14px));
    min-height: 478px;
    grid-auto-columns: calc(50% - 14px);
  }

  .u-section-4 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 3.75rem;
  }

  .u-section-4 .u-text-8 {
    font-size: 3.75rem;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 683px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 33px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1142px;
  margin: 20px auto 0 -13px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 196px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 30px 51px;
}

.u-section-5 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-5 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 196px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 22px;
}

.u-section-5 .u-text-4 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0;
}

.u-section-5 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-2 {
  margin-top: -43px;
  margin-bottom: 60px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 349px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 19px;
}

.u-section-5 .u-text-6 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 0 11px;
}

.u-section-5 .u-text-7 {
  margin: 20px 11px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 349px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-5 .u-text-8 {
  font-size: 3.75rem;
  font-weight: 900;
  margin: 11px 0 0 30px;
}

.u-section-5 .u-text-9 {
  margin: 20px 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 288px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 288px;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    font-size: 2.25rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.8125rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.8125rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 2.34375rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 2.34375rem;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/photo-1556761175-4b46a572b786.jpeg');
}

.u-section-6 .u-sheet-1 {
  min-height: 715px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 70px 217px 0 176px;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 217px 0 176px;
}

.u-section-6 .u-text-3 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px 232px 0 161px;
}

.u-section-6 .u-text-4 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 47px 259px 0 134px;
}

.u-section-6 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 36px 259px 60px 134px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 590px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 274px;
    margin-right: 117px;
    margin-left: 76px;
  }

  .u-section-6 .u-text-2 {
    width: 747px;
    margin-top: 50px;
    margin-left: 76px;
    margin-right: 117px;
  }

  .u-section-6 .u-text-3 {
    width: 747px;
    margin-top: 72px;
    margin-right: 132px;
    margin-left: 61px;
  }

  .u-section-6 .u-text-4 {
    width: 747px;
    margin-top: 155px;
    margin-right: 159px;
    margin-left: 34px;
  }

  .u-section-6 .u-text-5 {
    margin-right: 159px;
    margin-bottom: -298px;
    margin-left: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 452px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 206px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-3 {
    width: 720px;
    margin-top: 4px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: -269px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 339px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.8125rem;
    margin-top: 149px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    width: 540px;
    margin-top: 86px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.3333333333333333rem;
    width: 540px;
    margin-top: -50px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.3333333333333333rem;
    width: 540px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-bottom: -181px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.34375rem;
    margin-top: 125px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
    margin-top: 43px;
  }

  .u-section-6 .u-text-3 {
    width: 340px;
    margin-top: -133px;
  }

  .u-section-6 .u-text-4 {
    width: 340px;
  }

  .u-section-6 .u-text-5 {
    margin-bottom: -234px;
  }
}